Subject: FW: CA costs model
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Aug 2001 06:49:37 -0700 (PDT)

Jeff:
 
FYI - 
I meant to copy you on this yesterday.
 
Jennifer
-----Original Message-----
From: Thome, Jennifer 
Sent: Sunday, August 26, 2001 4:34 PM
To: Neustaedter, Robert
Cc: Tribolet, Michael; Steffes, James D.; Kingerski, Harry
Subject: CA costs model

Robert:
 
I have not yet received data from Steve and Gordon. In the meantime, I would appreciate if you could please review the attached and let me know if you think it covers everything we decided on Friday.
 
Notes:
1. I added an Assumptions/Data page, and made separate taps for "legacy" and "new" customers, as discussed.
2. I incorporated the 3 scenarios we discussed for DA customers.
3. I added a Scenario Analysis section that allows the user to see the impact of different scenarios on costs.
4.In the current model, I assume that we will not assign a probability to regulatory costs and that they are spread evenly across utilities.
 
Once you have reviewed and brought up any questions, I suggest we work on getting the additional info. from Portland in order to complete the model.
 
Thanks, 
 
Jennifer